# DISARM Techniques:

<table border="1">
<tr>
<th>disarm_id</th>
<th>name</th>
<th>summary</th>
<th>tactic_id</th>
</tr>
<tr>
<td><a href="techniques/T0002.md">T0002</a></td>
<td>Facilitate State Propaganda</td>
<td>Organize citizens around pro-state messaging. Coordinate paid or volunteer groups to push state propaganda.</td>
<td>TA02</td>
</tr>
<tr>
<td><a href="techniques/T0003.md">T0003</a></td>
<td>Leverage Existing Narratives</td>
<td>Use or adapt existing narrative themes, where narratives are the baseline stories of a target audience. Narratives form the bedrock of our worldviews. New information is understood through a process firmly grounded in this bedrock. If new information is not consitent with the prevailing narratives of an audience, it will be ignored. Effective campaigns will frame their misinformation in the context of these narratives. Highly effective campaigns will make extensive use of audience-appropriate archetypes and meta-narratives throughout their content creation and amplifiction practices. </td>
<td>TA14</td>
</tr>
<tr>
<td><a href="techniques/T0004.md">T0004</a></td>
<td>Develop Competing Narratives</td>
<td>Advance competing narratives connected to same issue ie: on one hand deny incident while at same time expresses dismiss. Suppressing or discouraging narratives already spreading requires an alternative. The most simple set of narrative techniques in response would be the construction and promotion of contradictory alternatives centered on denial, deflection, dismissal, counter-charges, excessive standards of proof, bias in prohibition or enforcement, and so on. These competing narratives allow loyalists cover, but are less compelling to opponents and fence-sitters than campaigns built around existing narratives or highly explanatory master narratives. Competing narratives, as such, are especially useful in the "firehose of misinformation" approach.</td>
<td>TA14</td>
</tr>
<tr>
<td><a href="techniques/T0007.md">T0007</a></td>
<td>Create Inauthentic Social Media Pages and Groups</td>
<td>Create key social engineering assets needed to amplify content, manipulate algorithms, fool public and/or specific incident/campaign targets. Computational propaganda depends substantially on false perceptions of credibility and acceptance. By creating fake users and groups with a variety of interests and commitments, attackers can ensure that their messages both come from trusted sources and appear more widely adopted than they actually are.</td>
<td>TA15</td>
</tr>
<tr>
<td><a href="techniques/T0009.md">T0009</a></td>
<td>Create fake experts</td>
<td>Stories planted or promoted in computational propaganda operations often make use of experts fabricated from whole cloth, sometimes specifically for the story itself. </td>
<td>TA16</td>
</tr>
<tr>
<td><a href="techniques/T0009.001.md">T0009.001</a></td>
<td>Utilize Academic/Pseudoscientific Justifications</td>
<td>Utilize Academic/Pseudoscientific Justifications</td>
<td>TA16</td>
</tr>
<tr>
<td><a href="techniques/T0010.md">T0010</a></td>
<td>Cultivate ignorant agents</td>
<td>Cultivate propagandists for a cause, the goals of which are not fully comprehended, and who are used cynically by the leaders of the cause. Independent actors use social media and specialised web sites to strategically reinforce and spread messages compatible with their own. Their networks are infiltrated and used by state media disinformation organisations to amplify the state’s own disinformation strategies against target populations. Many are traffickers in conspiracy theories or hoaxes, unified by a suspicion of Western governments and mainstream media. Their narratives, which appeal to leftists hostile to globalism and military intervention and nationalists against immigration, are frequently infiltrated and shaped by state-controlled trolls and altered news items from agencies such as RT and Sputnik. Also know as "useful idiots" or "unwitting agents".</td>
<td>TA15</td>
</tr>
<tr>
<td><a href="techniques/T0011.md">T0011</a></td>
<td>Compromise legitimate accounts</td>
<td>Hack or take over legimate accounts to distribute misinformation or damaging content.</td>
<td>TA16</td>
</tr>
<tr>
<td><a href="techniques/T0013.md">T0013</a></td>
<td>Create inauthentic websites</td>
<td>Create media assets to support inauthentic organizations (e.g. think tank), people (e.g. experts) and/or serve as sites to distribute malware/launch phishing operations.</td>
<td>TA15</td>
</tr>
<tr>
<td><a href="techniques/T0014.md">T0014</a></td>
<td>Prepare fundraising campaigns</td>
<td>Fundraising campaigns refer to an influence operation’s systematic effort to seek financial  support for a charity, cause, or other enterprise using online activities that further promote  operation information pathways while raising a profit. Many influence operations have engaged  in crowdfunding services on platforms including Tipee, Patreon, and GoFundMe. An operation  may use its previously prepared fundraising campaigns (see: Develop Information Pathways) to  promote operation messaging while raising money to support its activities.  </td>
<td>TA15</td>
</tr>
<tr>
<td><a href="techniques/T0014.001.md">T0014.001</a></td>
<td>Raise funds from malign actors</td>
<td>Raising funds from malign actors may include contributions from foreign agents, cutouts or proxies, shell companies, dark money groups, etc. </td>
<td>TA15</td>
</tr>
<tr>
<td><a href="techniques/T0014.002.md">T0014.002</a></td>
<td>Raise funds from ignorant agents</td>
<td>Raising funds from ignorant agents may include scams, donations intended for one stated purpose but then used for another, etc. </td>
<td>TA15</td>
</tr>
<tr>
<td><a href="techniques/T0015.md">T0015</a></td>
<td>Create hashtags and search artifacts</td>
<td>Create one or more hashtags and/or hashtag groups. Many incident-based campaigns will create hashtags to promote their fabricated event. Creating a hashtag for an incident can have two important effects: 1. Create a perception of reality around an event. Certainly only "real" events would be discussed in a hashtag. After all, the event has a name!, and 2. Publicize the story more widely through trending lists and search behavior. Asset needed to direct/control/manage "conversation" connected to launching new incident/campaign with new hashtag for applicable social media sites). </td>
<td>TA06</td>
</tr>
<tr>
<td><a href="techniques/T0016.md">T0016</a></td>
<td>Create Clickbait</td>
<td>Create attention grabbing headlines (outrage, doubt, humor) required to drive traffic & engagement. This is a key asset.</td>
<td>TA05</td>
</tr>
<tr>
<td><a href="techniques/T0017.md">T0017</a></td>
<td>Conduct fundraising</td>
<td>Fundraising campaigns refer to an influence operation’s systematic effort to seek financial  support for a charity, cause, or other enterprise using online activities that further promote  operation information pathways while raising a profit. Many influence operations have engaged  in crowdfunding services166 on platforms including Tipee, Patreon, and GoFundMe. An operation  may use its previously prepared fundraising campaigns to promote operation messaging while raising money to support its activities.  </td>
<td>TA10</td>
</tr>
<tr>
<td><a href="techniques/T0017.001.md">T0017.001</a></td>
<td>Conduct Crowdfunding Campaigns</td>
<td>An influence operation may Conduct Crowdfunding Campaigns on platforms such as GoFundMe, GiveSendGo, Tipeee, Patreon, etc.</td>
<td>TA10</td>
</tr>
<tr>
<td><a href="techniques/T0018.md">T0018</a></td>
<td>Purchase Targeted Advertisements</td>
<td>Create or fund advertisements targeted at specific populations</td>
<td>TA05</td>
</tr>
<tr>
<td><a href="techniques/T0019.md">T0019</a></td>
<td>Generate information pollution</td>
<td>Flood social channels; drive traffic/engagement to all assets; create aura/sense/perception of pervasiveness/consensus (for or against or both simultaneously) of an issue or topic. "Nothing is true, but everything is possible." Akin to astroturfing campaign.</td>
<td>TA06</td>
</tr>
<tr>
<td><a href="techniques/T0019.001.md">T0019.001</a></td>
<td>Create fake research</td>
<td>Create fake academic research. Example: fake social science research is often aimed at hot-button social issues such as gender, race and sexuality. Fake science research can target Climate Science debate or pseudoscience like anti-vaxx</td>
<td>TA06</td>
</tr>
<tr>
<td><a href="techniques/T0019.002.md">T0019.002</a></td>
<td>Hijack Hashtags</td>
<td>Hashtag hijacking occurs when users “[use] a trending hashtag to promote topics that are substantially different from its recent context” (VanDam and Tan, 2016) or “to promote one’s own social media agenda” (Darius and Stephany, 2019).</td>
<td>TA06</td>
</tr>
<tr>
<td><a href="techniques/T0020.md">T0020</a></td>
<td>Trial content</td>
<td>Iteratively test incident performance (messages, content etc), e.g. A/B test headline/content enagagement metrics; website and/or funding campaign conversion rates</td>
<td>TA08</td>
</tr>
<tr>
<td><a href="techniques/T0022.md">T0022</a></td>
<td>Leverage Conspiracy Theory Narratives</td>
<td>"Conspiracy narratives" appeal to the human desire for explanatory order, by invoking the participation of poweful (often sinister) actors in pursuit of their own political goals. These narratives are especially appealing when an audience is low-information, marginalized or otherwise inclined to reject the prevailing explanation. Conspiracy narratives are an important component of the "firehose of falsehoods" model. </td>
<td>TA14</td>
</tr>
<tr>
<td><a href="techniques/T0022.001.md">T0022.001</a></td>
<td>Amplify Existing Conspiracy Theory Narratives</td>
<td>An influence operation may amplify an existing conspiracy theory narrative that aligns with its incident or campaign goals. By amplifying existing conspiracy theory narratives, operators can leverage the power of the existing communities that support and propagate those theories without needing to expend resources creating new narratives or building momentum and buy in around new narratives. </td>
<td>TA14</td>
</tr>
<tr>
<td><a href="techniques/T0022.002.md">T0022.002</a></td>
<td>Develop Original Conspiracy Theory Narratives</td>
<td>While this requires more resources than amplifying existing conspiracy theory narratives, an influence operation may develop original conspiracy theory narratives in order to achieve greater control and alignment over the narrative and their campaign goals. Prominent examples include the USSR's Operation INFEKTION disinformation campaign run by the KGB in the 1980s to plant the idea that the United States had invented HIV/AIDS as part of a biological weapons research project at Fort Detrick, Maryland. More recently, Fort Detrick featured prominently in a new conspiracy theory narratives around the origins of the COVID-19 outbreak and pandemic. </td>
<td>TA14</td>
</tr>
<tr>
<td><a href="techniques/T0023.md">T0023</a></td>
<td>Distort facts</td>
<td>Change, twist, or exaggerate existing facts to construct a narrative that differs from reality. Examples: images and ideas can be distorted by being placed in an improper content</td>
<td>TA06</td>
</tr>
<tr>
<td><a href="techniques/T0023.001.md">T0023.001</a></td>
<td>Reframe Context</td>
<td>Reframing context refers to removing an event from its surrounding context to distort its  intended meaning. Rather than deny that an event occurred, reframing context frames an event in  a manner that may lead the target audience to draw a different conclusion about its intentions. </td>
<td>TA06</td>
</tr>
<tr>
<td><a href="techniques/T0023.002.md">T0023.002</a></td>
<td>Edit Open-Source Content</td>
<td>An influence operation may edit open-source content, such as collaborative blogs or  encyclopedias, to promote its narratives on outlets with existing credibility and audiences. Editing open-source content may allow an operation to post content on platforms without  dedicating resources to the creation and maintenance of its own assets. </td>
<td>TA06</td>
</tr>
<tr>
<td><a href="techniques/T0029.md">T0029</a></td>
<td>Online polls</td>
<td>Create fake online polls, or manipulate existing online polls. Data gathering tactic to target those who engage, and potentially their networks of friends/followers as well</td>
<td>TA07</td>
</tr>
<tr>
<td><a href="techniques/T0039 .md">T0039 </a></td>
<td>Bait legitimate influencers</td>
<td>Credibility in a social media environment is often a function of the size of a user's network. "Influencers" are so-called because of their reach, typically understood as: 1) the size of their network (i.e. the number of followers, perhaps weighted by their own influence); and 2) The rate at which their comments are re-circulated (these two metrics are related). Add traditional media players at all levels of credibility and professionalism to this, and the number of potential influencial carriers available for unwitting amplification becomes substantial. By targeting high-influence people and organizations in all types of media with narratives and content engineered to appeal their emotional or ideological drivers, influence campaigns are able to add perceived credibility to their messaging via saturation and adoption by trusted agents such as celebrities, journalists and local leaders.</td>
<td>TA08</td>
</tr>
<tr>
<td><a href="techniques/T0040.md">T0040</a></td>
<td>Demand insurmountable proof</td>
<td>Campaigns often leverage tactical and informational asymmetries on the threat surface, as seen in the Distort and Deny strategies, and the "firehose of misinformation". Specifically, conspiracy theorists can be repeatedly wrong, but advocates of the truth need to be perfect. By constantly escalating demands for proof, propagandists can effectively leverage this asymmetry while also priming its future use, often with an even greater asymmetric advantage. The conspiracist is offered freer rein for a broader range of "questions" while the truth teller is burdened with higher and higher standards of proof.</td>
<td>TA14</td>
</tr>
<tr>
<td><a href="techniques/T0042.md">T0042</a></td>
<td>Seed Kernel of truth</td>
<td>Wrap lies or altered context/facts around truths. Influence campaigns pursue a variety of objectives with respect to target audiences, prominent among them: 1. undermine a narrative commonly referenced in the target audience; or 2. promote a narrative less common in the target audience, but preferred by the attacker. In both cases, the attacker is presented with a heavy lift. They must change the relative importance of various narratives in the interpretation of events, despite contrary tendencies. When messaging makes use of factual reporting to promote these adjustments in the narrative space, they are less likely to be dismissed out of hand; when messaging can juxtapose a (factual) truth about current affairs with the (abstract) truth explicated in these narratives, propagandists can undermine or promote them selectively. Context matters.</td>
<td>TA08</td>
</tr>
<tr>
<td><a href="techniques/T0043.md">T0043</a></td>
<td>Chat apps</td>
<td>Direct messaging via chat app is an increasing method of delivery. These messages are often automated and new delivery and storage methods make them anonymous, viral, and ephemeral. This is a difficult space to monitor, but also a difficult space to build acclaim or notoriety.</td>
<td>TA07</td>
</tr>
<tr>
<td><a href="techniques/T0043.001.md">T0043.001</a></td>
<td>Use Encrypted Chat Apps</td>
<td>Examples include Signal, WhatsApp, Discord, Wire, etc.</td>
<td>TA07</td>
</tr>
<tr>
<td><a href="techniques/T0043.002.md">T0043.002</a></td>
<td>Use Unencrypted Chats Apps</td>
<td>Examples include SMS, etc.</td>
<td>TA07</td>
</tr>
<tr>
<td><a href="techniques/T0044.md">T0044</a></td>
<td>Seed distortions</td>
<td>Try a wide variety of messages in the early hours surrounding an incident or event, to give a misleading account or impression. </td>
<td>TA08</td>
</tr>
<tr>
<td><a href="techniques/T0045.md">T0045</a></td>
<td>Use fake experts</td>
<td>Use the fake experts that were set up during Establish Legitimacy. Pseudo-experts are disposable assets that often appear once and then disappear. Give "credility" to misinformation. Take advantage of credential bias</td>
<td>TA08</td>
</tr>
<tr>
<td><a href="techniques/T0046.md">T0046</a></td>
<td>Use Search Engine Optimization</td>
<td>Manipulate content engagement metrics (ie: Reddit & Twitter) to influence/impact news search results (e.g. Google), also elevates RT & Sputnik headline into Google news alert emails. aka "Black-hat SEO" </td>
<td>TA08</td>
</tr>
<tr>
<td><a href="techniques/T0047.md">T0047</a></td>
<td>Censor social media as a political force</td>
<td>Use political influence or the power of state to stop critical social media comments. Government requested/driven content take downs (see Google Transperancy reports).</td>
<td>TA18</td>
</tr>
<tr>
<td><a href="techniques/T0048.md">T0048</a></td>
<td>Harass</td>
<td>Threatening or harassing believers of opposing narratives refers to the use of intimidation  techniques, including cyberbullying and doxing, to discourage opponents from voicing their  dissent. An influence operation may threaten or harass believers of the opposing narratives to  deter individuals from posting or proliferating conflicting content.  </td>
<td>TA18</td>
</tr>
<tr>
<td><a href="techniques/T0048.001.md">T0048.001</a></td>
<td>Boycott/"Cancel" Opponents</td>
<td>Cancel culture refers to the phenomenon in which individuals collectively refrain from  supporting an individual, organization, business, or other entity, usually following a real or  falsified controversy. An influence operation may exploit cancel culture by emphasizing an  adversary’s problematic or disputed behavior and presenting its own content as an alternative. </td>
<td>TA18</td>
</tr>
<tr>
<td><a href="techniques/T0048.002.md">T0048.002</a></td>
<td>Harass People Based on Identities</td>
<td>Examples include social identities like gender, sexuality, race, ethnicity, religion, ability, nationality, etc. as well as roles and occupations like journalist or activist.</td>
<td>TA18</td>
</tr>
<tr>
<td><a href="techniques/T0048.003.md">T0048.003</a></td>
<td>Threaten to Dox</td>
<td>Doxing refers to online harassment in which individuals publicly release private information  about another individual, including names, addresses, employment information, pictures, family  members, and other sensitive information. An influence operation may dox its opposition to  encourage individuals aligned with operation narratives to harass the doxed individuals  themselves or otherwise discourage the doxed individuals from posting or proliferating  conflicting content. </td>
<td>TA18</td>
</tr>
<tr>
<td><a href="techniques/T0048.004.md">T0048.004</a></td>
<td>Dox</td>
<td>Doxing refers to online harassment in which individuals publicly release private information  about another individual, including names, addresses, employment information, pictures, family  members, and other sensitive information. An influence operation may dox its opposition to  encourage individuals aligned with operation narratives to harass the doxed individuals  themselves or otherwise discourage the doxed individuals from posting or proliferating  conflicting content. </td>
<td>TA18</td>
</tr>
<tr>
<td><a href="techniques/T0049.md">T0049</a></td>
<td>Flooding the Information Space</td>
<td>Flooding and/or mobbing social media channels feeds and/or hashtag with excessive volume of content to control/shape online conversations and/or drown out opposing points of view. Bots and/or patriotic trolls are effective tools to acheive this effect.</td>
<td>TA17</td>
</tr>
<tr>
<td><a href="techniques/T0049.001.md">T0049.001</a></td>
<td>Trolls amplify and manipulate</td>
<td>Use trolls to amplify narratives and/or manipulate narratives. Fake profiles/sockpuppets operating to support individuals/narratives from the entire political spectrum (left/right binary). Operating with increased emphasis on promoting local content and promoting real Twitter users generating their own, often divisive political content, as it's easier to amplify existing content than create new/original content. Trolls operate where ever there's a socially divisive issue (issues that can/are be politicized).</td>
<td>TA17</td>
</tr>
<tr>
<td><a href="techniques/T0049.002.md">T0049.002</a></td>
<td>Hijack existing hashtag</td>
<td>Take over an existing hashtag to drive exposure.</td>
<td>TA17</td>
</tr>
<tr>
<td><a href="techniques/T0049.003.md">T0049.003</a></td>
<td>Bots Amplify via Automated Forwarding and Reposting</td>
<td>Automated forwarding and reposting refer to the proliferation of operation content using  automated means, such as artificial intelligence or social media bots. An influence operation may  use automated activity to increase content exposure without dedicating the resources, including  personnel and time, traditionally required to forward and repost content. 
Use bots to amplify narratives above algorithm thresholds. Bots are automated/programmed profiles designed to amplify content (ie: automatically retweet or like) and give appearance it's more "popular" than it is. They can operate as a network, to function in a coordinated/orchestrated manner. In some cases (more so now) they are an inexpensive/disposable assets used for minimal deployment as bot detection tools improve and platforms are more responsive.</td>
<td>TA17</td>
</tr>
<tr>
<td><a href="techniques/T0049.004.md">T0049.004</a></td>
<td>Utilize Spamoflauge</td>
<td>Spamoflauge refers to the practice of disguising spam messages as legitimate. Spam refers to  the use of electronic messaging systems to send out unrequested or unwanted messages in bulk.  Simple methods of spamoflauge include replacing letters with numbers to fool keyword-based  email spam filters, for example, "you've w0n our jackp0t!". Spamoflauge may extend to more complex techniques such as modifying the grammar or word choice of the language, casting  messages as images which spam detectors cannot automatically read, or encapsulating messages  in password protected attachments, such as .pdf or .zip files. Influence operations may use spamoflauge to avoid spam filtering systems and increase the likelihood of the target audience  receiving operation messaging. </td>
<td>TA17</td>
</tr>
<tr>
<td><a href="techniques/T0049.005.md">T0049.005</a></td>
<td>Conduct Swarming</td>
<td>Swarming refers to the coordinated use of accounts to overwhelm the information space with  operation content. Unlike information flooding, swarming centers exclusively around a specific  event or actor rather than a general narrative. Swarming relies on “horizontal communication”  between information assets rather than a top-down, vertical command-and-control approach. </td>
<td>TA17</td>
</tr>
<tr>
<td><a href="techniques/T0049.006.md">T0049.006</a></td>
<td>Conduct Keyword Squatting</td>
<td>Keyword squatting refers to the creation of online content, such as websites, articles, or social  media accounts, around a specific search engine-optimized term to overwhelm the search results  of that term. An influence may keyword squat to increase content exposure to target audience  members who query the exploited term in a search engine and manipulate the narrative around  the term.  </td>
<td>TA17</td>
</tr>
<tr>
<td><a href="techniques/T0049.007.md">T0049.007</a></td>
<td>Inauthentic Sites Amplify News and Narratives</td>
<td>Inauthentic sites circulate cross-post stories and amplify narratives. Often these sites have no masthead, bylines or attribution.</td>
<td>TA17</td>
</tr>
<tr>
<td><a href="techniques/T0057.md">T0057</a></td>
<td>Organize Events</td>
<td>Coordinate and promote real-world events across media platforms, e.g. rallies, protests, gatherings in support of incident narratives.</td>
<td>TA10</td>
</tr>
<tr>
<td><a href="techniques/T0057.001.md">T0057.001</a></td>
<td>Pay for Physical Action</td>
<td>Paying for physical action occurs when an influence operation pays individuals to act in the  physical realm. An influence operation may pay for physical action to create specific situations  and frame them in a way that supports operation narratives, for example, paying a group of  people to burn a car to later post an image of the burning car and frame it as an act of protest. </td>
<td>TA10</td>
</tr>
<tr>
<td><a href="techniques/T0057.002.md">T0057.002</a></td>
<td>Conduct Symbolic Action</td>
<td>Symbolic action refers to activities specifically intended to advance an operation’s narrative by  signaling something to the audience, for example, a military parade supporting a state’s narrative  of military superiority. An influence operation may use symbolic action to create falsified  evidence supporting operation narratives in the physical information space.  </td>
<td>TA10</td>
</tr>
<tr>
<td><a href="techniques/T0059.md">T0059</a></td>
<td>Play the long game</td>
<td>Play the long game refers to two phenomena: 1. To plan messaging and allow it to grow organically without conducting your own amplification. This is methodical and slow and requires years for the message to take hold 2. To develop a series of seemingly disconnected messaging narratives that eventually combine into a new narrative.</td>
<td>TA11</td>
</tr>
<tr>
<td><a href="techniques/T0060.md">T0060</a></td>
<td>Continue to Amplify</td>
<td>continue narrative or message amplification after the main incident work has finished</td>
<td>TA11</td>
</tr>
<tr>
<td><a href="techniques/T0061.md">T0061</a></td>
<td>Sell Merchandise</td>
<td>Sell mechandise refers to getting the message or narrative into physical space in the offline world while making money</td>
<td>TA10</td>
</tr>
<tr>
<td><a href="techniques/T0061.001.md">T0061.001</a></td>
<td>Sell Merchandise</td>
<td>Selling merchandise refers to the sale of often branded items to the target audience. An influence  operation may sell merchandise to raise funds and promote its messaging in the physical  information space, for example, by selling t-shirts with operational messaging displayed on the clothing. </td>
<td>TA10</td>
</tr>
<tr>
<td><a href="techniques/T0065.md">T0065</a></td>
<td>Prepare Physical Broadcast Capabilities</td>
<td>Create or coopt broadcast capabilities (e.g. TV, radio etc).</td>
<td>TA15</td>
</tr>
<tr>
<td><a href="techniques/T0066.md">T0066</a></td>
<td>Degrade Adversary</td>
<td>Plan to degrade an adversary’s image or ability to act. This could include preparation and use of harmful information about the adversary’s actions or reputation.</td>
<td>TA02</td>
</tr>
<tr>
<td><a href="techniques/T0068.md">T0068</a></td>
<td>Respond to Breaking News Event or Active Crisis</td>
<td>Media attention on a story or event is heightened during a breaking news event, where unclear facts and incomplete information increase speculation, rumors, and conspiracy theories, which are all vulnerable to manipulation. </td>
<td>TA14</td>
</tr>
<tr>
<td><a href="techniques/T0072.md">T0072</a></td>
<td>Segment Audiences</td>
<td>Create audience segmentations by features of interest to the influence campaign, including political affiliation, geographic location, income, demographics, and psychographics. </td>
<td>TA13</td>
</tr>
<tr>
<td><a href="techniques/T0072.001.md">T0072.001</a></td>
<td>Geographic Segmentation</td>
<td>An influence operation may target populations in a specific geographic location, such as a  region, state, or city. An influence operation may use geographic segmentation to Create  Localized Content (see: Establish Legitimacy).  </td>
<td>TA13</td>
</tr>
<tr>
<td><a href="techniques/T0072.002.md">T0072.002</a></td>
<td>Demographic Segmentation</td>
<td>An influence operation may target populations based on demographic segmentation, including  age, gender, and income. Demographic segmentation may be useful for influence operations  aiming to change state policies that affect a specific population sector. For example, an influence  operation attempting to influence Medicare funding in the United States would likely target U.S.  voters over 65 years of age. </td>
<td>TA13</td>
</tr>
<tr>
<td><a href="techniques/T0072.003.md">T0072.003</a></td>
<td>Economic Segmentation</td>
<td>An influence operation may target populations based on their income bracket, wealth, or other  financial or economic division. </td>
<td>TA13</td>
</tr>
<tr>
<td><a href="techniques/T0072.004.md">T0072.004</a></td>
<td>Psychographic Segmentation</td>
<td>An influence operation may target populations based on psychographic segmentation, which uses  audience values and decision-making processes. An operation may individually gather  psychographic data with its own surveys or collection tools or externally purchase data from  social media companies or online surveys, such as personality quizzes.  </td>
<td>TA13</td>
</tr>
<tr>
<td><a href="techniques/T0072.005.md">T0072.005</a></td>
<td>Political Segmentation</td>
<td>An influence operation may target populations based on their political affiliations, especially  when aiming to manipulate voting or change policy.</td>
<td>TA13</td>
</tr>
<tr>
<td><a href="techniques/T0073.md">T0073</a></td>
<td>Determine Target Audiences</td>
<td>Determining the target audiences (segments of the population) who will receive campaign narratives and artifacts intended to achieve the strategic ends.</td>
<td>TA01</td>
</tr>
<tr>
<td><a href="techniques/T0074.md">T0074</a></td>
<td>Determine Strategic Ends</td>
<td>Determining the campaigns goals or objectives. Examples include achieving achieving geopolitical advantage like undermining trust in an adversary, gaining domestic political advantage, achieving financial gain, or attaining a policy change, </td>
<td>TA01</td>
</tr>
<tr>
<td><a href="techniques/T0075.md">T0075</a></td>
<td>Dismiss</td>
<td>Push back against criticism by dismissing your critics. This might be arguing that the critics use a different standard for you than with other actors or themselves; or arguing that their criticism is biased.</td>
<td>TA02</td>
</tr>
<tr>
<td><a href="techniques/T0075.001.md">T0075.001</a></td>
<td>Discredit Credible Sources</td>
<td>Plan to delegitimize the media landscape and degrade public trust in reporting, by discrediting credible sources. This makes it easier to promote influence operation content.</td>
<td>TA02</td>
</tr>
<tr>
<td><a href="techniques/T0076.md">T0076</a></td>
<td>Distort</td>
<td>Twist the narrative. Take information, or artifacts like images, and change the framing around them.</td>
<td>TA02</td>
</tr>
<tr>
<td><a href="techniques/T0077.md">T0077</a></td>
<td>Distract</td>
<td>Shift attention to a different narrative or actor, for instance by accusing critics of the same activity that they’ve accused you of (e.g. police brutality).</td>
<td>TA02</td>
</tr>
<tr>
<td><a href="techniques/T0078.md">T0078</a></td>
<td>Dismay</td>
<td>Threaten the critic or narrator of events. For instance, threaten journalists or news outlets reporting on a story.</td>
<td>TA02</td>
</tr>
<tr>
<td><a href="techniques/T0079.md">T0079</a></td>
<td>Divide</td>
<td>Create conflict between subgroups, to widen divisions in a community</td>
<td>TA02</td>
</tr>
<tr>
<td><a href="techniques/T0080.md">T0080</a></td>
<td>Map Target Audience Information Environment</td>
<td>Mapping the target audience information environment analyzes the information space itself,  including social media analytics, web traffic, and media surveys. Mapping the information  environment may help the influence operation determine the most realistic and popular  information channels to reach its target audience. 
Mapping the target audience information environment aids influence operations in determining  the most vulnerable areas of the information space to target with messaging.</td>
<td>TA13</td>
</tr>
<tr>
<td><a href="techniques/T0080.001.md">T0080.001</a></td>
<td>Monitor Social Media Analytics</td>
<td>An influence operation may use social media analytics to determine which factors will increase  the operation content’s exposure to its target audience on social media platforms, including  views, interactions, and sentiment relating to topics and content types. The social media platform  itself or a third-party tool may collect the metrics.  </td>
<td>TA13</td>
</tr>
<tr>
<td><a href="techniques/T0080.002.md">T0080.002</a></td>
<td>Evaluate Media Surveys</td>
<td>An influence operation may evaluate its own or third-party media surveys to determine what type  of content appeals to its target audience. Media surveys may provide insight into an audience’s  political views, social class, general interests, or other indicators used to tailor operation messaging to its target audience.</td>
<td>TA13</td>
</tr>
<tr>
<td><a href="techniques/T0080.003.md">T0080.003</a></td>
<td>Identify Trending Topics/Hashtags</td>
<td>An influence operation may identify trending hashtags on social media platforms for later use in  boosting operation content. A hashtag40 refers to a word or phrase preceded by the hash symbol  (#) on social media used to identify messages and posts relating to a specific topic. All public  posts that use the same hashtag are aggregated onto a centralized page dedicated to the word or  phrase and sorted either chronologically or by popularity. </td>
<td>TA13</td>
</tr>
<tr>
<td><a href="techniques/T0080.004.md">T0080.004</a></td>
<td>Conduct Web Traffic Analysis</td>
<td>An influence operation may conduct web traffic analysis to determine which search engines,  keywords, websites, and advertisements gain the most traction with its target audience.</td>
<td>TA13</td>
</tr>
<tr>
<td><a href="techniques/T0080.005.md">T0080.005</a></td>
<td>Assess Degree/Type of Media Access</td>
<td>An influence operation may survey a target audience’s Internet availability and degree of media  freedom to determine which target audience members will have access to operation content and  on which platforms. An operation may face more difficulty targeting an information  environment with heavy restrictions and media control than an environment with independent  media, freedom of speech and of the press, and individual liberties. </td>
<td>TA13</td>
</tr>
<tr>
<td><a href="techniques/T0081.md">T0081</a></td>
<td>Identify Social and Technical Vulnerabilities</td>
<td>Identifying social and technical vulnerabilities determines weaknesses within the target audience  information environment for later exploitation. Vulnerabilities include decisive political issues,  weak cybersecurity infrastructure, search engine data voids, and other technical and non technical weaknesses in the target information environment.  
Identifying social and technical vulnerabilities facilitates the later exploitation of the identified  weaknesses to advance operation objectives. </td>
<td>TA13</td>
</tr>
<tr>
<td><a href="techniques/T0081.001.md">T0081.001</a></td>
<td>Find Echo Chambers</td>
<td>Find or plan to create areas (social media groups, search term groups, hashtag groups etc) where individuals only engage with people they agree with. </td>
<td>TA13</td>
</tr>
<tr>
<td><a href="techniques/T0081.002.md">T0081.002</a></td>
<td>Identify Data Voids</td>
<td>A data void refers to a word or phrase that results in little, manipulative, or low-quality search  engine data. Data voids are hard to detect and relatively harmless until exploited by an entity  aiming to quickly proliferate false or misleading information during a phenomenon that causes a  high number of individuals to query the term or phrase. In the Plan phase, an influence operation  may identify data voids for later exploitation in the operation.  
A 2019 report by Michael Golebiewski identifies five types of data voids. (1) “Breaking news”  data voids occur when a keyword gains popularity during a short period of time, allowing an  influence operation to publish false content before legitimate news outlets have an opportunity to  publish relevant information. (2) An influence operation may create a “strategic new terms” data  void by creating their own terms and publishing information online before promoting their  keyword to the target audience. (3) An influence operation may publish content on “outdated  terms” that have decreased in popularity, capitalizing on most search engines’ preferences for  recency. (4) “Fragmented concepts” data voids separate connections between similar ideas,  isolating segment queries to distinct search engine results. (5) An influence operation may use  “problematic queries” that previously resulted in disturbing or inappropriate content to promote  messaging until mainstream media recontextualizes the term.  </td>
<td>TA13</td>
</tr>
<tr>
<td><a href="techniques/T0081.003.md">T0081.003</a></td>
<td>Identify Existing Prejudices</td>
<td>An influence operation may exploit existing racial, religious, demographic, or social prejudices to further polarize its target audience from the rest of the public.</td>
<td>TA13</td>
</tr>
<tr>
<td><a href="techniques/T0081.004.md">T0081.004</a></td>
<td>Identify Existing Fissures</td>
<td>An influence operation may identify existing fissures to pit target populations against one  another or facilitate a “divide-and-conquer" approach to tailor operation narratives along the  divides.</td>
<td>TA13</td>
</tr>
<tr>
<td><a href="techniques/T0081.005.md">T0081.005</a></td>
<td>Identify Existing Conspiracy Narratives/Suspicions</td>
<td>An influence operation may assess preexisting conspiracy theories or suspicions in a population  to identify existing narratives that support operational objectives.  </td>
<td>TA13</td>
</tr>
<tr>
<td><a href="techniques/T0081.006.md">T0081.006</a></td>
<td>Identify Wedge Issues</td>
<td>A wedge issue is a divisive political issue, usually concerning a social phenomenon, that  divides individuals along a defined line. An influence operation may exploit wedge issues by  intentionally polarizing the public along the wedge issue line and encouraging opposition  between factions.</td>
<td>TA13</td>
</tr>
<tr>
<td><a href="techniques/T0081.007.md">T0081.007</a></td>
<td>Identify Target Audience Adversaries</td>
<td>An influence operation may identify or create a real or imaginary adversary to center operation  narratives against. A real adversary may include certain politicians or political parties while  imaginary adversaries may include falsified “deep state”62 actors that, according to conspiracies,  run the state behind public view. </td>
<td>TA13</td>
</tr>
<tr>
<td><a href="techniques/T0081.008.md">T0081.008</a></td>
<td>Identify Media System Vulnerabilities</td>
<td>An influence operation may exploit existing weaknesses in a target’s media system. These  weaknesses may include existing biases among media agencies, vulnerability to false news  agencies on social media, or existing distrust of traditional media sources. An existing distrust  among the public in the media system’s credibility holds high potential for exploitation by an  influence operation when establishing alternative news agencies to spread operation content. </td>
<td>TA13</td>
</tr>
<tr>
<td><a href="techniques/T0082.md">T0082</a></td>
<td>Develop New Narratives</td>
<td>Actors may develop new narratives to further strategic or tactical goals, especially when existing narratives adequately align with the campaign goals. New narratives provide more control in terms of crafting the message to achieve specific goals. However, new narratives may require more effort to disseminate than adapting or adopting existing narratives. </td>
<td>TA14</td>
</tr>
<tr>
<td><a href="techniques/T0083.md">T0083</a></td>
<td>Integrate Target Audience Vulnerabilities into Narrative</td>
<td>An influence operation may seek to exploit the preexisting weaknesses, fears, and enemies of the  target audience for integration into the operation’s narratives and overall strategy. Integrating  existing vulnerabilities into the operational approach conserves resources by exploiting already  weak areas of the target information environment instead of forcing the operation to create new  vulnerabilities in the environment.</td>
<td>TA14</td>
</tr>
<tr>
<td><a href="techniques/T0084.md">T0084</a></td>
<td>Reuse Existing Content</td>
<td>When an operation recycles content from its own previous  operations or plagiarizes from external operations. An operation may launder information to  conserve resources that would have otherwise been utilized to develop new content. </td>
<td>TA06</td>
</tr>
<tr>
<td><a href="techniques/T0084.001.md">T0084.001</a></td>
<td>Use Copypasta</td>
<td>Copypasta refers to a piece of text that has been copied and pasted multiple times across various online platforms. A copypasta’s final form may differ from its original source text as users add, delete, or otherwise edit the content as they repost the text. </td>
<td>TA06</td>
</tr>
<tr>
<td><a href="techniques/T0084.002.md">T0084.002</a></td>
<td>Plagiarize Content</td>
<td>An influence operation may take content from other sources without proper attribution. This content may be either misinformation content shared by others without malicious intent but now leveraged by the campaign as disinformation or disinformation content from other sources. </td>
<td>TA06</td>
</tr>
<tr>
<td><a href="techniques/T0084.003.md">T0084.003</a></td>
<td>Deceptively Labeled or Translated</td>
<td>An influence operation may take authentic content from other sources and add deceptive labels or deceptively translate the content into other langauges. </td>
<td>TA06</td>
</tr>
<tr>
<td><a href="techniques/T0084.004.md">T0084.004</a></td>
<td>Appropriate Content</td>
<td>An influence operation may take content from other sources with proper attribution. This content may be either misinformation content shared by others without malicious intent but now leveraged by the campaign as disinformation or disinformation content from other sources. Examples include the appropriation of content from one inauthentic news site to another inauthentic news site or network in ways that align with the originators licensing or terms of service.</td>
<td>TA06</td>
</tr>
<tr>
<td><a href="techniques/T0085.md">T0085</a></td>
<td>Develop Text-based Content</td>
<td>Creating and editing false or misleading text-based artifacts, often aligned with one or more specific narratives, for use in a disinformation campaign.</td>
<td>TA06</td>
</tr>
<tr>
<td><a href="techniques/T0085.001.md">T0085.001</a></td>
<td>Develop AI-Generated Text</td>
<td>AI-generated texts refers to synthetic text composed by computers using text-generating AI  technology. Autonomous generation refers to content created by a bot without human  input, also known as bot-created content generation. Autonomous generation represents  the next step in automation after language generation and may lead to automated  journalism. An influence operation may use read fakes or autonomous generation to  quickly develop and distribute content to the target audience.</td>
<td>TA06</td>
</tr>
<tr>
<td><a href="techniques/T0085.002.md">T0085.002</a></td>
<td>Develop False or Altered Documents</td>
<td>Develop False or Altered Documents</td>
<td>TA06</td>
</tr>
<tr>
<td><a href="techniques/T0085.003.md">T0085.003</a></td>
<td>Develop Inauthentic News Articles</td>
<td>An influence operation may develop false or misleading news articles aligned to their campaign goals or narratives. </td>
<td>TA06</td>
</tr>
<tr>
<td><a href="techniques/T0086.md">T0086</a></td>
<td>Develop Image-based Content</td>
<td>Creating and editing false or misleading visual artifacts, often aligned with one or more specific narratives, for use in a disinformation campaign. This may include photographing staged real-life situations, repurposing existing digital images, or using image creation and editing technologies.</td>
<td>TA06</td>
</tr>
<tr>
<td><a href="techniques/T0086.001.md">T0086.001</a></td>
<td>Develop Memes</td>
<td>Memes are one of the most important single artefact types in all of computational propaganda. Memes in this framework denotes the narrow image-based definition. But that naming is no accident, as these items have most of the important properties of Dawkins' original conception as a self-replicating unit of culture. Memes pull together reference and commentary; image and narrative; emotion and message. Memes are a powerful tool and the heart of modern influence campaigns.</td>
<td>TA06</td>
</tr>
<tr>
<td><a href="techniques/T0086.002.md">T0086.002</a></td>
<td>Develop AI-Generated Images (Deepfakes)</td>
<td>Deepfakes refer to AI-generated falsified photos, videos, or soundbites. An influence operation may use deepfakes to depict an inauthentic situation by synthetically recreating an individual’s face, body, voice, and physical gestures.</td>
<td>TA06</td>
</tr>
<tr>
<td><a href="techniques/T0086.003.md">T0086.003</a></td>
<td>Deceptively Edit Images (Cheap fakes)</td>
<td>Cheap fakes utilize less sophisticated measures of altering an image, video, or audio for example, slowing, speeding, or cutting footage to create a false context surrounding an image or event.</td>
<td>TA06</td>
</tr>
<tr>
<td><a href="techniques/T0086.004.md">T0086.004</a></td>
<td>Aggregate Information into Evidence Collages</td>
<td>Image files that aggregate positive evidence (Joan Donovan)</td>
<td>TA06</td>
</tr>
<tr>
<td><a href="techniques/T0087.md">T0087</a></td>
<td>Develop Video-based Content</td>
<td>Creating and editing false or misleading video artifacts, often aligned with one or more specific narratives, for use in a disinformation campaign. This may include staging videos of purportedly real situations, repurposing existing video artifacts, or using AI-generated video creation and editing technologies (including deepfakes).</td>
<td>TA06</td>
</tr>
<tr>
<td><a href="techniques/T0087.001.md">T0087.001</a></td>
<td>Develop AI-Generated Videos (Deepfakes)</td>
<td>Deepfakes refer to AI-generated falsified photos, videos, or soundbites. An influence operation may use deepfakes to depict an inauthentic situation by synthetically recreating an individual’s face, body, voice, and physical gestures.</td>
<td>TA06</td>
</tr>
<tr>
<td><a href="techniques/T0087.002.md">T0087.002</a></td>
<td>Deceptively Edit Video (Cheap fakes)</td>
<td>Cheap fakes utilize less sophisticated measures of altering an image, video, or audio for example, slowing, speeding, or cutting footage to create a false context surrounding an image or event.</td>
<td>TA06</td>
</tr>
<tr>
<td><a href="techniques/T0088.md">T0088</a></td>
<td>Develop Audio-based Content</td>
<td>Creating and editing false or misleading audio artifacts, often aligned with one or more specific narratives, for use in a disinformation campaign. This may include creating completely new audio content, repurposing existing audio artifacts (including cheap fakes), or using AI-generated audio creation and editing technologies (including deepfakes).</td>
<td>TA06</td>
</tr>
<tr>
<td><a href="techniques/T0088.001.md">T0088.001</a></td>
<td>Develop AI-Generated Audio (Deepfakes)</td>
<td>Deepfakes refer to AI-generated falsified photos, videos, or soundbites. An influence operation may use deepfakes to depict an inauthentic situation by synthetically recreating an individual’s face, body, voice, and physical gestures.</td>
<td>TA06</td>
</tr>
<tr>
<td><a href="techniques/T0088.002.md">T0088.002</a></td>
<td>Deceptively Edit Audio (Cheap fakes)</td>
<td>Cheap fakes utilize less sophisticated measures of altering an image, video, or audio for example, slowing, speeding, or cutting footage to create a false context surrounding an image or event.</td>
<td>TA06</td>
</tr>
<tr>
<td><a href="techniques/T0089.md">T0089</a></td>
<td>Obtain Private Documents</td>
<td>Procuring documents that are not publicly available, by whatever means -- whether legal or illegal, highly-resourced or less so. These documents can include authentic non-public documents, authentic non-public documents have been altered, or inauthentic documents intended to appear as if they are authentic non-public documents. All of these types of documents can be "leaked" during later stages in the operation.</td>
<td>TA06</td>
</tr>
<tr>
<td><a href="techniques/T0089.001.md">T0089.001</a></td>
<td>Obtain Authentic Documents</td>
<td>Procure authentic documents that are not publicly available, by whatever means -- whether legal or illegal, highly-resourced or less so. These documents can be "leaked" during later stages in the operation.</td>
<td>TA06</td>
</tr>
<tr>
<td><a href="techniques/T0089.002.md">T0089.002</a></td>
<td>Create Inauthentic Documents</td>
<td>Create inauthentic documents intended to appear as if they are authentic non-public documents. These documents can be "leaked" during later stages in the operation.</td>
<td>TA06</td>
</tr>
<tr>
<td><a href="techniques/T0089.003.md">T0089.003</a></td>
<td>Alter Authentic Documents</td>
<td>Alter authentic documents (public or non-public) to achieve campaign goals. The altered documents are intended to appear as if they are authentic can be "leaked" during later stages in the operation.</td>
<td>TA06</td>
</tr>
<tr>
<td><a href="techniques/T0090.md">T0090</a></td>
<td>Create Inauthentic Accounts</td>
<td>Inauthentic accounts include bot accounts, cyborg accounts, sockpuppet accounts, and anonymous accounts.</td>
<td>TA15</td>
</tr>
<tr>
<td><a href="techniques/T0090.001.md">T0090.001</a></td>
<td>Create Anonymous Accounts</td>
<td>Anonymous accounts or anonymous users refer to users that access network resources without  providing a username or password. An influence operation may use anonymous accounts to spread content without direct attribution to the operation. </td>
<td>TA15</td>
</tr>
<tr>
<td><a href="techniques/T0090.002.md">T0090.002</a></td>
<td>Create Cyborg Accounts</td>
<td>Cyborg accounts refer to partly manned, partly automated social media accounts. Cyborg  accounts primarily act as bots, but a human operator periodically takes control of the account to  engage with real social media users by responding to comments and posting original content.  Influence operations may use cyborg accounts to reduce the amount of direct human input  required to maintain a regular account but increase the apparent legitimacy of the cyborg account  by occasionally breaking its bot-like behavior with human interaction. </td>
<td>TA15</td>
</tr>
<tr>
<td><a href="techniques/T0090.003.md">T0090.003</a></td>
<td>Create Bot Accounts</td>
<td>Bots refer to autonomous internet users that interact with systems or other users while imitating  traditional human behavior. Bots use a variety of tools to stay active without direct human  operation, including artificial intelligence and big data analytics. For example, an individual may  program a Twitter bot to retweet a tweet every time it contains a certain keyword or hashtag. An  influence operation may use bots to increase its exposure and artificially promote its content  across the internet without dedicating additional time or human resources.  
Amplifier bots promote operation content through reposts, shares, and likes to increase the  content’s online popularity. Hacker bots are traditionally covert bots running on computer  scripts that rarely engage with users and work primarily as agents of larger cyberattacks, such as  a Distributed Denial of Service attacks. Spammer bots are programmed to post content on  social media or in comment sections, usually as a supplementary tool. Impersonator bots102 pose as real people by mimicking human behavior, complicating their detection.  </td>
<td>TA15</td>
</tr>
<tr>
<td><a href="techniques/T0090.004.md">T0090.004</a></td>
<td>Create Sockpuppet Accounts</td>
<td>Sockpuppet accounts refer to falsified accounts that either promote the influence operation’s  own material or attack critics of the material online. Individuals who control sockpuppet  accounts also man at least one other user account.67 Sockpuppet accounts help legitimize  operation narratives by providing an appearance of external support for the material and  discrediting opponents of the operation. </td>
<td>TA15</td>
</tr>
<tr>
<td><a href="techniques/T0091.md">T0091</a></td>
<td>Recruit malign actors</td>
<td>Operators recruit bad actors paying recruiting, or exerting control over individuals includes trolls, partisans, and contractors.</td>
<td>TA15</td>
</tr>
<tr>
<td><a href="techniques/T0091.001.md">T0091.001</a></td>
<td>Recruit Contractors</td>
<td>Operators recruit paid contractor to support the campaign.</td>
<td>TA15</td>
</tr>
<tr>
<td><a href="techniques/T0091.002.md">T0091.002</a></td>
<td>Recruit Partisans</td>
<td>Operators recruit partisans (ideologically-aligned individuals) to support the campaign.</td>
<td>TA15</td>
</tr>
<tr>
<td><a href="techniques/T0091.003.md">T0091.003</a></td>
<td>Enlist Troll Accounts</td>
<td>An influence operation may hire trolls, or human operators of fake accounts that aim to provoke  others by posting and amplifying content about controversial issues. Trolls can serve to discredit  an influence operation’s opposition or bring attention to the operation’s cause through debate.  
Classic trolls refer to regular people who troll for personal reasons, such as attention-seeking or  boredom. Classic trolls may advance operation narratives by coincidence but are not directly  affiliated with any larger operation. Conversely, hybrid trolls act on behalf of another institution, such as a state or financial organization, and post content with a specific ideological  goal. Hybrid trolls may be highly advanced and institutionalized or less organized and work for a  single individual. </td>
<td>TA15</td>
</tr>
<tr>
<td><a href="techniques/T0092.md">T0092</a></td>
<td>Build Network</td>
<td>Operators build their own network, creating links between accounts -- whether authentic or inauthentic -- in order amplify and promote narratives and artifacts, and encourage further growth of ther network, as well as the ongoing sharing and engagement with operational content.</td>
<td>TA15</td>
</tr>
<tr>
<td><a href="techniques/T0092.001.md">T0092.001</a></td>
<td>Create Organizations</td>
<td>Influence operations may establish organizations with legitimate or falsified hierarchies, staff, and content to structure operation assets, provide a sense of legitimacy to the operation, or provide institutional backing to operation activities.</td>
<td>TA15</td>
</tr>
<tr>
<td><a href="techniques/T0092.002.md">T0092.002</a></td>
<td>Use Follow Trains</td>
<td>A follow train is a group of people who follow each other on a social media platform, often as a way for an individual or campaign to grow its social media following. Follow trains may be a violation of platform Terms of Service. They are also known as follow-for-follow groups.  </td>
<td>TA15</td>
</tr>
<tr>
<td><a href="techniques/T0092.003.md">T0092.003</a></td>
<td>Create Community or Sub-group</td>
<td>When there is not an existing community or sub-group that meets a campaign's goals, an influence operation may seek to create a community or sub-group. </td>
<td>TA15</td>
</tr>
<tr>
<td><a href="techniques/T0093.md">T0093</a></td>
<td>Acquire/Recruit Network</td>
<td>Operators acquire an existing network by paying, recruiting, or exerting control over the leaders of the existing network. </td>
<td>TA15</td>
</tr>
<tr>
<td><a href="techniques/T0093.001.md">T0093.001</a></td>
<td>Fund Proxies</td>
<td>An influence operation may fund proxies, or external entities that work for the operation. An  operation may recruit/train users with existing sympathies towards the operation’s narratives  and/or goals as proxies. Funding proxies serves various purposes including: 
- Diversifying operation locations to complicate attribution  
- Reducing the workload for direct operation assets  </td>
<td>TA15</td>
</tr>
<tr>
<td><a href="techniques/T0093.002.md">T0093.002</a></td>
<td>Acquire Botnets</td>
<td>A botnet is a group of bots that can function in coordination with each other. </td>
<td>TA15</td>
</tr>
<tr>
<td><a href="techniques/T0094.md">T0094</a></td>
<td>Infiltrate Existing Networks</td>
<td>Operators deceptively insert social assets into existing networks as group members in order to influence the members of the network and the wider information environment that the network impacts.</td>
<td>TA15</td>
</tr>
<tr>
<td><a href="techniques/T0094.001.md">T0094.001</a></td>
<td>Identify susceptible targets in networks</td>
<td>When seeking to infiltrate an existing network, an influence operation may identify individuals and groups that might be susceptible to being co-opted or influenced.</td>
<td>TA15</td>
</tr>
<tr>
<td><a href="techniques/T0094.002.md">T0094.002</a></td>
<td>Utilize Butterfly Attacks</td>
<td>Butterfly attacks occur when operators pretend to be members of a certain social group, usually  a group that struggles for representation. An influence operation may mimic a group to insert  controversial statements into the discourse, encourage the spread of operation content, or promote harassment among group members. Unlike astroturfing, butterfly attacks aim to  infiltrate and discredit existing grassroots movements, organizations, and media campaigns.  </td>
<td>TA15</td>
</tr>
<tr>
<td><a href="techniques/T0095.md">T0095</a></td>
<td>Develop Owned Media Assets</td>
<td>An owned media asset refers to an agency or organization through which an influence operation  may create, develop, and host content and narratives. Owned media assets include websites,  blogs, social media pages, forums, and other platforms that facilitate the creation and  organization of content.</td>
<td>TA15</td>
</tr>
<tr>
<td><a href="techniques/T0096.md">T0096</a></td>
<td>Leverage Content Farms</td>
<td>Using the services of large-scale content providers for creating and amplifying campaign artifacts at scale.</td>
<td>TA15</td>
</tr>
<tr>
<td><a href="techniques/T0096.001.md">T0096.001</a></td>
<td>Create Content Farms</td>
<td>An influence operation may create an organization for creating and amplifying campaign artifacts at scale.</td>
<td>TA15</td>
</tr>
<tr>
<td><a href="techniques/T0096.002.md">T0096.002</a></td>
<td>Outsource Content Creation to External Organizations</td>
<td>An influence operation may outsource content creation to external companies to avoid  attribution, increase the rate of content creation, or improve content quality, i.e., by employing an organization that can create content in the target audience’s native language. Employed  organizations may include marketing companies for tailored advertisements or external content  farms for high volumes of targeted media.  </td>
<td>TA15</td>
</tr>
<tr>
<td><a href="techniques/T0097.md">T0097</a></td>
<td>Create personas</td>
<td>Creating fake people, often with accounts across multiple platforms. These personas can be as simple as a name, can contain slightly more background like location, profile pictures, backstory, or can be effectively backstopped with indicators like fake identity documents. </td>
<td>TA16</td>
</tr>
<tr>
<td><a href="techniques/T0097.001.md">T0097.001</a></td>
<td>Backstop personas </td>
<td>Create other assets/dossier/cover/fake relationships and/or connections or documents, sites, bylines, attributions, to establish/augment/inflate crediblity/believability</td>
<td>TA16</td>
</tr>
<tr>
<td><a href="techniques/T0098.md">T0098</a></td>
<td>Establish Inauthentic News Sites</td>
<td>Modern computational propaganda makes use of a cadre of imposter news sites spreading globally. These sites, sometimes motivated by concerns other than propaganda--for instance, click-based revenue--often have some superficial markers of authenticity, such as naming and site-design. But many can be quickly exposed with reference to their owenership, reporting history and adverstising details.</td>
<td>TA16</td>
</tr>
<tr>
<td><a href="techniques/T0098.001.md">T0098.001</a></td>
<td>Create Inauthentic News Sites</td>
<td>Create Inauthentic News Sites</td>
<td>TA16</td>
</tr>
<tr>
<td><a href="techniques/T0098.002.md">T0098.002</a></td>
<td>Leverage Existing Inauthentic News Sites</td>
<td>Leverage Existing Inauthentic News Sites</td>
<td>TA16</td>
</tr>
<tr>
<td><a href="techniques/T0099.md">T0099</a></td>
<td>Prepare Assets Impersonating Legitimate Entities</td>
<td>An influence operation may prepare assets impersonating legitimate entities to further conceal its  network identity and add a layer of legitimacy to its operation content. Users will more likely  believe and less likely fact-check news from recognizable sources rather than unknown sites.  Legitimate entities may include authentic news outlets, public figures, organizations, or state  entities.  
An influence operation may use a wide variety of cyber techniques to impersonate a legitimate  entity’s website or social media account. Typosquatting87 is the international registration of a  domain name with purposeful variations of the impersonated domain name through intentional  typos, top-level domain (TLD) manipulation, or punycode. Typosquatting facilitates the creation  of falsified websites by creating similar domain names in the URL box, leaving it to the user to  confirm that the URL is correct.  </td>
<td>TA16</td>
</tr>
<tr>
<td><a href="techniques/T0099.001.md">T0099.001</a></td>
<td>Astroturfing</td>
<td>Astroturfing occurs when an influence operation disguises itself as grassroots movement or  organization that supports operation narratives. Unlike butterfly attacks, astroturfing aims to  increase the appearance of popular support for the operation cause and does not infiltrate existing  groups to discredit their objectives.  </td>
<td>TA16</td>
</tr>
<tr>
<td><a href="techniques/T0099.002.md">T0099.002</a></td>
<td>Spoof/parody account/site</td>
<td>An influence operation may prepare assets impersonating legitimate entities to further conceal its  network identity and add a layer of legitimacy to its operation content. Users will more likely  believe and less likely fact-check news from recognizable sources rather than unknown sites.  Legitimate entities may include authentic news outlets, public figures, organizations, or state  entities.  </td>
<td>TA16</td>
</tr>
<tr>
<td><a href="techniques/T0100.md">T0100</a></td>
<td>Co-opt Trusted Sources</td>
<td>An influence operation may co-opt trusted sources by infiltrating or repurposing a source to  reach a target audience through existing, previously reliable networks. Co-opted trusted sources  may include:  
- National or local new outlets  
- Research or academic publications  
- Online blogs or websites </td>
<td>TA16</td>
</tr>
<tr>
<td><a href="techniques/T0100.001.md">T0100.001</a></td>
<td>Co-Opt Trusted Individuals</td>
<td>Co-Opt Trusted Individuals</td>
<td>TA16</td>
</tr>
<tr>
<td><a href="techniques/T0100.002.md">T0100.002</a></td>
<td>Co-Opt Grassroots Groups</td>
<td>Co-Opt Grassroots Groups</td>
<td>TA16</td>
</tr>
<tr>
<td><a href="techniques/T0100.003.md">T0100.003</a></td>
<td>Co-opt Influencers</td>
<td>Co-opt Influencers</td>
<td>TA16</td>
</tr>
<tr>
<td><a href="techniques/T0101.md">T0101</a></td>
<td>Create Localized Content</td>
<td>Localized content refers to content that appeals to a specific community of individuals, often in defined geographic areas. An operation may create localized content using local language and dialects to resonate with its target audience and blend in with other local news and social media. Localized content may help an operation increase legitimacy, avoid detection, and complicate external attribution.</td>
<td>TA05</td>
</tr>
<tr>
<td><a href="techniques/T0102.md">T0102</a></td>
<td>Leverage Echo Chambers/Filter Bubbles</td>
<td>An echo chamber refers to an internet subgroup, often along ideological lines, where  individuals only engage with “others with which they are already in agreement.” A filter bubble refers to an algorithm's placement of an individual in content that they agree with or regularly  engage with, possibly entrapping the user into a bubble of their own making. An operation may  create these isolated areas of the internet by match existing groups, or aggregating individuals  into a single target audience based on shared interests, politics, values, demographics, and other  characteristics. Echo chambers and filter bubbles help to reinforce similar biases and content to  the same target audience members. </td>
<td>TA05</td>
</tr>
<tr>
<td><a href="techniques/T0102.001.md">T0102.001</a></td>
<td>Use existing Echo Chambers/Filter Bubbles</td>
<td>Use existing Echo Chambers/Filter Bubbles</td>
<td>TA05</td>
</tr>
<tr>
<td><a href="techniques/T0102.002.md">T0102.002</a></td>
<td>Create Echo Chambers/Filter Bubbles</td>
<td>Create Echo Chambers/Filter Bubbles</td>
<td>TA05</td>
</tr>
<tr>
<td><a href="techniques/T0102.003.md">T0102.003</a></td>
<td>Exploit Data Voids</td>
<td>A data void refers to a word or phrase that results in little, manipulative, or low-quality search  engine data. Data voids are hard to detect and relatively harmless until exploited by an entity  aiming to quickly proliferate false or misleading information during a phenomenon that causes a  high number of individuals to query the term or phrase. In the Plan phase, an influence operation  may identify data voids for later exploitation in the operation.  
A 2019 report by Michael Golebiewski identifies five types of data voids. (1) “Breaking news”  data voids occur when a keyword gains popularity during a short period of time, allowing an  influence operation to publish false content before legitimate news outlets have an opportunity to  publish relevant information. (2) An influence operation may create a “strategic new terms” data  void by creating their own terms and publishing information online before promoting their  keyword to the target audience. (3) An influence operation may publish content on “outdated  terms” that have decreased in popularity, capitalizing on most search engines’ preferences for  recency. (4) “Fragmented concepts” data voids separate connections between similar ideas,  isolating segment queries to distinct search engine results. (5) An influence operation may use  “problematic queries” that previously resulted in disturbing or inappropriate content to promote  messaging until mainstream media recontextualizes the term.  </td>
<td>TA05</td>
</tr>
<tr>
<td><a href="techniques/T0103.md">T0103</a></td>
<td>Livestream</td>
<td>A livestream refers to an online broadcast capability that allows for real-time communication to closed or open networks.</td>
<td>TA07</td>
</tr>
<tr>
<td><a href="techniques/T0103.001.md">T0103.001</a></td>
<td>Video Livestream</td>
<td></td>
<td>TA07</td>
</tr>
<tr>
<td><a href="techniques/T0103.002.md">T0103.002</a></td>
<td>Audio Livestream</td>
<td></td>
<td>TA07</td>
</tr>
<tr>
<td><a href="techniques/T0104.md">T0104</a></td>
<td>Social Networks</td>
<td>Social media are interactive digital channels that facilitate the creation and sharing of information, ideas, interests, and other forms of expression through virtual communities and networks.</td>
<td>TA07</td>
</tr>
<tr>
<td><a href="techniques/T0104.001.md">T0104.001</a></td>
<td>Mainstream Social Networks</td>
<td>Examples include Facebook, Twitter, LinkedIn, etc.</td>
<td>TA07</td>
</tr>
<tr>
<td><a href="techniques/T0104.002.md">T0104.002</a></td>
<td>Dating Apps</td>
<td>A video livestream refers to an online video broadcast capability that allows for real-time communication to closed or open networks. Examples include Facebook Live, Instagram, Youtube, Tik Tok, and Twitter. </td>
<td>TA07</td>
</tr>
<tr>
<td><a href="techniques/T0104.003.md">T0104.003</a></td>
<td>Private/Closed Social Networks</td>
<td>An audio livestream refers to an online audio broadcast capability that allows for real-time communication to closed or open networks. Examples include Twitter Spaces, </td>
<td>TA07</td>
</tr>
<tr>
<td><a href="techniques/T0104.004.md">T0104.004</a></td>
<td>Interest-Based Networks</td>
<td>Examples include smaller and niche networks including Gettr, Truth Social, Parler, etc.</td>
<td>TA07</td>
</tr>
<tr>
<td><a href="techniques/T0104.005.md">T0104.005</a></td>
<td>Use hashtags</td>
<td>Use a dedicated, existing hashtag for the campaign/incident.</td>
<td>TA07</td>
</tr>
<tr>
<td><a href="techniques/T0104.006.md">T0104.006</a></td>
<td>Create dedicated hashtag</td>
<td>Create a campaign/incident specific hashtag.</td>
<td>TA07</td>
</tr>
<tr>
<td><a href="techniques/T0105.md">T0105</a></td>
<td>Media Sharing Networks</td>
<td>Media sharing networks refer to services whose primary function is the hosting and sharing of specific forms of media. Examples include Instagram, Snapchat, TikTok, Youtube, SoundCloud.</td>
<td>TA07</td>
</tr>
<tr>
<td><a href="techniques/T0105.001.md">T0105.001</a></td>
<td>Photo Sharing</td>
<td>Examples include Instagram, Snapchat, Flickr, etc</td>
<td>TA07</td>
</tr>
<tr>
<td><a href="techniques/T0105.002.md">T0105.002</a></td>
<td>Video Sharing</td>
<td>Examples include Youtube, TikTok, ShareChat, Rumble, etc</td>
<td>TA07</td>
</tr>
<tr>
<td><a href="techniques/T0105.003.md">T0105.003</a></td>
<td>Audio sharing</td>
<td>Examples include podcasting apps, Soundcloud, etc.</td>
<td>TA07</td>
</tr>
<tr>
<td><a href="techniques/T0106.md">T0106</a></td>
<td>Discussion Forums</td>
<td>Platforms for finding, discussing, and sharing information and opinions. Examples include Reddit, Quora, Digg, message boards, interest-based discussion forums, etc.</td>
<td>TA07</td>
</tr>
<tr>
<td><a href="techniques/T0106.001.md">T0106.001</a></td>
<td>Anonymous Message Boards</td>
<td>Examples include the Chans</td>
<td>TA07</td>
</tr>
<tr>
<td><a href="techniques/T0107.md">T0107</a></td>
<td>Bookmarking and Content Curation</td>
<td>Platforms for searching, sharing, and curating content and media. Examples include Pinterest, Flipboard, etc.</td>
<td>TA07</td>
</tr>
<tr>
<td><a href="techniques/T0108.md">T0108</a></td>
<td>Blogging and Publishing Networks</td>
<td>Examples include WordPress, Blogger, Weebly, Tumblr, Medium, etc. </td>
<td>TA07</td>
</tr>
<tr>
<td><a href="techniques/T0109.md">T0109</a></td>
<td>Consumer Review Networks</td>
<td>Platforms for finding, reviewing, and sharing information about brands, products, services, restaurants, travel destinations, etc.  Examples include Yelp, TripAdvisor, etc.</td>
<td>TA07</td>
</tr>
<tr>
<td><a href="techniques/T0110.md">T0110</a></td>
<td>Formal Diplomatic Channels</td>
<td>Leveraging formal, traditional, diplomatic channels to communicate with foreign governments (written documents, meetings, summits, diplomatic visits, etc). This type of diplomacy is conducted by diplomats of one nation with diplomats and other officials of another nation or international organization.</td>
<td>TA07</td>
</tr>
<tr>
<td><a href="techniques/T0111.md">T0111</a></td>
<td>Traditional Media</td>
<td>Examples include TV, Newspaper, Radio, etc.</td>
<td>TA07</td>
</tr>
<tr>
<td><a href="techniques/T0111.001.md">T0111.001</a></td>
<td>TV</td>
<td>TV</td>
<td>TA07</td>
</tr>
<tr>
<td><a href="techniques/T0111.002.md">T0111.002</a></td>
<td>Newspaper</td>
<td>Newspaper</td>
<td>TA07</td>
</tr>
<tr>
<td><a href="techniques/T0111.003.md">T0111.003</a></td>
<td>Radio</td>
<td>Radio</td>
<td>TA07</td>
</tr>
<tr>
<td><a href="techniques/T0112.md">T0112</a></td>
<td>Email</td>
<td>Delivering content and narratives via email. This can include using list management or high-value individually targeted messaging.</td>
<td>TA07</td>
</tr>
<tr>
<td><a href="techniques/T0113.md">T0113</a></td>
<td>Employ Commercial Analytic Firms</td>
<td>Commercial analytic firms collect data on target audience activities and evaluate the data to  detect trends, such as content receiving high click-rates. An influence operation may employ  commercial analytic firms to facilitate external collection on its target audience, complicating attribution efforts and better tailoring the content to audience preferences.  </td>
<td>TA08</td>
</tr>
<tr>
<td><a href="techniques/T0114.md">T0114</a></td>
<td>Deliver Ads</td>
<td>Delivering content via any form of paid media or advertising.</td>
<td>TA09</td>
</tr>
<tr>
<td><a href="techniques/T0114.001.md">T0114.001</a></td>
<td>Social media</td>
<td>Social Media</td>
<td>TA09</td>
</tr>
<tr>
<td><a href="techniques/T0114.002.md">T0114.002</a></td>
<td>Traditional Media</td>
<td>Examples include TV, Radio, Newspaper, billboards</td>
<td>TA09</td>
</tr>
<tr>
<td><a href="techniques/T0115.md">T0115</a></td>
<td>Post Content</td>
<td>Delivering content by posting via owned media (assets that the operator controls). </td>
<td>TA09</td>
</tr>
<tr>
<td><a href="techniques/T0115.001.md">T0115.001</a></td>
<td>Share Memes</td>
<td>Memes are one of the most important single artefact types in all of computational propaganda. Memes in this framework denotes the narrow image-based definition. But that naming is no accident, as these items have most of the important properties of Dawkins' original conception as a self-replicating unit of culture. Memes pull together reference and commentary; image and narrative; emotion and message. Memes are a powerful tool and the heart of modern influence campaigns.</td>
<td>TA09</td>
</tr>
<tr>
<td><a href="techniques/T0115.002.md">T0115.002</a></td>
<td>Post Violative Content to Provoke Takedown and Backlash</td>
<td>Post Violative Content to Provoke Takedown and Backlash.</td>
<td>TA09</td>
</tr>
<tr>
<td><a href="techniques/T0115.003.md">T0115.003</a></td>
<td>One-Way Direct Posting</td>
<td>Direct posting refers to a method of posting content via a one-way messaging service, where the  recipient cannot directly respond to the poster’s messaging. An influence operation may post  directly to promote operation narratives to the target audience without allowing opportunities for  fact-checking or disagreement, creating a false sense of support for the narrative. </td>
<td>TA09</td>
</tr>
<tr>
<td><a href="techniques/T0116.md">T0116</a></td>
<td>Comment or Reply on Content</td>
<td>Delivering content by replying or commenting via owned media (assets that the operator controls). </td>
<td>TA09</td>
</tr>
<tr>
<td><a href="techniques/T0116.001.md">T0116.001</a></td>
<td>Post inauthentic social media comment</td>
<td>Use government-paid social media commenters, astroturfers, chat bots (programmed to reply to specific key words/hashtags) influence online conversations, product reviews, web-site comment forums.</td>
<td>TA09</td>
</tr>
<tr>
<td><a href="techniques/T0117.md">T0117</a></td>
<td>Attract Traditional Media</td>
<td>Deliver content by attracting the attention of traditional media (earned media).</td>
<td>TA09</td>
</tr>
<tr>
<td><a href="techniques/T0118.md">T0118</a></td>
<td>Amplify Existing Narrative</td>
<td>An influence operation may amplify existing narratives that align with its narratives to support operation objectives. </td>
<td>TA17</td>
</tr>
<tr>
<td><a href="techniques/T0119.md">T0119</a></td>
<td>Cross-Posting</td>
<td>Cross-posting refers to posting the same message to multiple internet discussions, social media platforms or accounts, or news groups at one time. An influence operation may post content  online in multiple communities and platforms to increase the chances of content exposure to the  target audience. </td>
<td>TA17</td>
</tr>
<tr>
<td><a href="techniques/T0119.001.md">T0119.001</a></td>
<td>Post Across Groups</td>
<td>An influence operation may post content across groups to spread narratives and content to new communities within the target audiences or to new target audiences. </td>
<td>TA17</td>
</tr>
<tr>
<td><a href="techniques/T0119.002.md">T0119.002</a></td>
<td>Post Across Platform</td>
<td>An influence operation may post content across platforms to spread narratives and content to new communities within the target audiences or to new target audiences. Posting across platforms can also remove opposition and context, helping the narrative spread with less opposition on the cross-posted platform. </td>
<td>TA17</td>
</tr>
<tr>
<td><a href="techniques/T0119.003.md">T0119.003</a></td>
<td>Post Across Disciplines</td>
<td>Post Across Disciplines</td>
<td>TA17</td>
</tr>
<tr>
<td><a href="techniques/T0120.md">T0120</a></td>
<td>Incentivize Sharing</td>
<td>Incentivizing content sharing refers to actions that encourage users to share content themselves,  reducing the need for the operation itself to post and promote its own content.</td>
<td>TA17</td>
</tr>
<tr>
<td><a href="techniques/T0120.001.md">T0120.001</a></td>
<td>Use Affiliate Marketing Programs</td>
<td>Use Affiliate Marketing Programs</td>
<td>TA17</td>
</tr>
<tr>
<td><a href="techniques/T0120.002.md">T0120.002</a></td>
<td>Use Contests and Prizes</td>
<td>Use Contests and Prizes</td>
<td>TA17</td>
</tr>
<tr>
<td><a href="techniques/T0121.md">T0121</a></td>
<td>Manipulate Platform Algorithm</td>
<td>Manipulating a platform algorithm refers to conducting activity on a platform in a way that  intentionally targets its underlying algorithm. After analyzing a platform’s algorithm (see: Select  Platforms), an influence operation may use a platform in a way that increases its content  exposure, avoids content removal, or otherwise benefits the operation’s strategy. For example, an  influence operation may use bots to amplify its posts so that the platform’s algorithm recognizes  engagement with operation content and further promotes the content on user timelines.  </td>
<td>TA17</td>
</tr>
<tr>
<td><a href="techniques/T0121.001.md">T0121.001</a></td>
<td>Bypass Content Blocking</td>
<td>Bypassing content blocking refers to actions taken to circumvent network security measures that  prevent users from accessing certain servers, resources, or other online spheres. An influence  operation may bypass content blocking to proliferate its content on restricted areas of the  internet. Common strategies for bypassing content blocking include:
- Altering IP addresses to avoid IP filtering  
- Using a Virtual Private Network (VPN) to avoid IP filtering 
- Using a Content Delivery Network (CDN) to avoid IP filtering 
- Enabling encryption to bypass packet inspection blocking 
- Manipulating text to avoid filtering by keywords 
- Posting content on multiple platforms to avoid platform-specific removals - Using local facilities or modified DNS servers to avoid DNS filtering </td>
<td>TA17</td>
</tr>
<tr>
<td><a href="techniques/T0122.md">T0122</a></td>
<td>Direct Users to Alternative Platforms</td>
<td>Direct users to alternative platforms refers to encouraging users to move from the  platform on which they initially viewed operation content and engage with content on alternate  information channels, including separate social media channels and inauthentic websites. An  operation may drive users to alternative platforms to diversify its information channels and ensure the target audience knows where to access operation content if the initial  platform suspends, flags, or otherwise removes original operation assets and content.  </td>
<td>TA17</td>
</tr>
<tr>
<td><a href="techniques/T0123.md">T0123</a></td>
<td>Control Information Environment through Offensive Cyberspace Operations</td>
<td>Controlling the information environment through offensive cyberspace operations uses cyber tools and techniques to alter the trajectory of  content in the information space to either prioritize operation messaging or block opposition messaging.</td>
<td>TA18</td>
</tr>
<tr>
<td><a href="techniques/T0123.001.md">T0123.001</a></td>
<td>Delete Opposing Content</td>
<td>Deleting opposing content refers to the removal of content that conflicts with operational  narratives from selected platforms. An influence operation may delete opposing content to  censor contradictory information from the target audience, allowing operation narratives to take  priority in the information space.</td>
<td>TA18</td>
</tr>
<tr>
<td><a href="techniques/T0123.002.md">T0123.002</a></td>
<td>Block Content</td>
<td>Content blocking refers to actions taken to restrict internet access or render certain areas of the  internet inaccessible. An influence operation may restrict content based on both network and  content attributes. </td>
<td>TA18</td>
</tr>
<tr>
<td><a href="techniques/T0123.003.md">T0123.003</a></td>
<td>Destroy Information Generation Capabilities</td>
<td>Destroying information generation capabilities refers to actions taken to limit, degrade, or  otherwise incapacitate an actor’s ability to generate conflicting information. An influence operation may destroy an actor’s information generation capabilities by physically dismantling  the information infrastructure, disconnecting resources needed for information generation, or  redirecting information generation personnel. An operation may destroy an adversary’s  information generation capabilities to limit conflicting content exposure to the target audience  and crowd the information space with its own narratives. </td>
<td>TA18</td>
</tr>
<tr>
<td><a href="techniques/T0123.004.md">T0123.004</a></td>
<td>Conduct Server Redirect</td>
<td>A server redirect, also known as a URL redirect, occurs when a server automatically forwards a  user from one URL to another using server-side scripting languages. An influence operation may  conduct a server redirect to divert target audience members from one website to another without  their knowledge. The redirected website may pose as a legitimate source, host malware, or  otherwise aid operation objectives.</td>
<td>TA18</td>
</tr>
<tr>
<td><a href="techniques/T0124.md">T0124</a></td>
<td>Suppress Opposition</td>
<td>Operators can suppress the opposition by exploiting platform content moderation tools and processes like reporting non-violative content to platforms for takedown and goading opposition actors into taking actions that result in platform action or target audience disapproval. </td>
<td>TA18</td>
</tr>
<tr>
<td><a href="techniques/T0124.001.md">T0124.001</a></td>
<td>Report Non-Violative Opposing Content</td>
<td>Reporting opposing content refers to notifying and providing an instance of a violation of a  platform’s guidelines and policies for conduct on the platform. In addition to simply reporting  the content, an operation may leverage copyright regulations to trick social media and web  platforms into removing opposing content by manipulating the content to appear in violation of  copyright laws. Reporting opposing content facilitates the suppression of contradictory  information and allows operation narratives to take priority in the information space. </td>
<td>TA18</td>
</tr>
<tr>
<td><a href="techniques/T0124.002.md">T0124.002</a></td>
<td>Goad People into Harmful Action (Stop Hitting Yourself)</td>
<td>Goad people into actions that violate terms of service or will lead to having their content or accounts taken down. </td>
<td>TA18</td>
</tr>
<tr>
<td><a href="techniques/T0124.003.md">T0124.003</a></td>
<td>Exploit Platform TOS/Content Moderation</td>
<td>Exploit Platform TOS/Content Moderation</td>
<td>TA18</td>
</tr>
<tr>
<td><a href="techniques/T0125.md">T0125</a></td>
<td>Platform Filtering</td>
<td>Platform filtering refers to the decontextualization of information as claims cross platforms (from Joan Donovan https://www.hks.harvard.edu/publications/disinformation-design-use-evidence-collages-and-platform-filtering-media-manipulation)</td>
<td>TA18</td>
</tr>
<tr>
<td><a href="techniques/T0126.md">T0126</a></td>
<td>Encourage Attendance at Events</td>
<td>Operation encourages attendance at existing real world event.</td>
<td>TA10</td>
</tr>
<tr>
<td><a href="techniques/T0126.001.md">T0126.001</a></td>
<td>Call to action to attend </td>
<td>Call to action to attend an event</td>
<td>TA10</td>
</tr>
<tr>
<td><a href="techniques/T0126.002.md">T0126.002</a></td>
<td>Facilitate logistics or support for attendance</td>
<td>Facilitate logistics or support for travel, food, housing, etc.</td>
<td>TA10</td>
</tr>
<tr>
<td><a href="techniques/T0127.md">T0127</a></td>
<td>Physical Violence</td>
<td>Physical violence refers to the use of force to injure, abuse, damage, or destroy. An influence operation may conduct or encourage physical violence to discourage opponents from promoting conflicting content or draw attention to operation narratives using shock value.  </td>
<td>TA10</td>
</tr>
<tr>
<td><a href="techniques/T0127.001.md">T0127.001</a></td>
<td>Conduct Physical Violence</td>
<td>An influence operation may directly Conduct Physical Violence to achieve campaign goals. </td>
<td>TA10</td>
</tr>
<tr>
<td><a href="techniques/T0127.002.md">T0127.002</a></td>
<td>Encourage Physical Violence</td>
<td>An influence operation may Encourage others to engage in Physical Violence to achieve campaign goals. </td>
<td>TA10</td>
</tr>
<tr>
<td><a href="techniques/T0128.md">T0128</a></td>
<td>Conceal People</td>
<td>Conceal the identity or provenance of a campaign's account and people assets to avoid takedown and attribution.</td>
<td>TA11</td>
</tr>
<tr>
<td><a href="techniques/T0128.001.md">T0128.001</a></td>
<td>Use Pseudonyms</td>
<td>An operation may use pseudonyms, or fake names, to mask the identity of operation accounts,  publish anonymous content, or otherwise use falsified personas to conceal identity of the  operation. An operation may coordinate pseudonyms across multiple platforms, for example, by  writing an article under a pseudonym and then posting a link to the article on social media on an  account with the same falsified name.  </td>
<td>TA11</td>
</tr>
<tr>
<td><a href="techniques/T0128.002.md">T0128.002</a></td>
<td>Conceal Network Identity</td>
<td>Concealing network identity aims to hide the existence an influence operation’s network  completely. Unlike concealing sponsorship, concealing network identity denies the existence of  any sort of organization. </td>
<td>TA11</td>
</tr>
<tr>
<td><a href="techniques/T0128.003.md">T0128.003</a></td>
<td>Distance Reputable Individuals from Operation</td>
<td>Distancing reputable individuals from the operation occurs when enlisted individuals, such as  celebrities or subject matter experts, actively disengage themselves from operation activities and  messaging. Individuals may distance themselves from the operation by deleting old posts or  statements, unfollowing operation information assets, or otherwise detaching themselves from  the operation’s timeline. An influence operation may want reputable individuals to distance  themselves from the operation to reduce operation exposure, particularly if the operation aims to remove all evidence.</td>
<td>TA11</td>
</tr>
<tr>
<td><a href="techniques/T0128.004.md">T0128.004</a></td>
<td>Launder Accounts</td>
<td>Account laundering occurs when an influence operation acquires control of previously legitimate  online accounts from third parties through sale or exchange and often in contravention of terms  of use. Influence operations use laundered accounts to reach target audience members from an  existing information channel and complicate attribution.  </td>
<td>TA11</td>
</tr>
<tr>
<td><a href="techniques/T0128.005.md">T0128.005</a></td>
<td>Change Names of Accounts</td>
<td>Changing names of accounts occurs when an operation changes the name of an existing social  media account. An operation may change the names of its accounts throughout an operation to  avoid detection or alter the names of newly acquired or repurposed accounts to fit operational  narratives.  </td>
<td>TA11</td>
</tr>
<tr>
<td><a href="techniques/T0129.md">T0129</a></td>
<td>Conceal Operational Activity</td>
<td>Conceal the campaign's operational activity to avoid takedown and attribution.</td>
<td>TA11</td>
</tr>
<tr>
<td><a href="techniques/T0129.001.md">T0129.001</a></td>
<td>Conceal Network Identity</td>
<td>Concealing network identity aims to hide the existence an influence operation’s network  completely. Unlike concealing sponsorship, concealing network identity denies the existence of  any sort of organization. </td>
<td>TA11</td>
</tr>
<tr>
<td><a href="techniques/T0129.002.md">T0129.002</a></td>
<td>Generate Content Unrelated to Narrative</td>
<td>An influence operation may mix its own operation content with legitimate news or external  unrelated content to disguise operational objectives, narratives, or existence. For example, an  operation may generate "lifestyle" or "cuisine" content alongside regular operation content.  </td>
<td>TA11</td>
</tr>
<tr>
<td><a href="techniques/T0129.003.md">T0129.003</a></td>
<td>Break Association with Content</td>
<td>Breaking association with content occurs when an influence operation actively separates itself  from its own content. An influence operation may break association with content by  unfollowing, unliking, or unsharing its content, removing attribution from its content, or  otherwise taking actions that distance the operation from its messaging. An influence operation may break association with its content to complicate attribution or regain credibility for a new operation.  </td>
<td>TA11</td>
</tr>
<tr>
<td><a href="techniques/T0129.004.md">T0129.004</a></td>
<td>Delete URLs</td>
<td>URL deletion occurs when an influence operation completely removes its website registration,  rendering the URL inaccessible. An influence operation may delete its URLs to complicate  attribution or remove online documentation that the operation ever occurred.</td>
<td>TA11</td>
</tr>
<tr>
<td><a href="techniques/T0129.005.md">T0129.005</a></td>
<td>Coordinate on encrypted/closed networks</td>
<td>Coordinate on encrypted/ closed networks</td>
<td>TA11</td>
</tr>
<tr>
<td><a href="techniques/T0129.006.md">T0129.006</a></td>
<td>Deny involvement</td>
<td>Without "smoking gun" proof (and even with proof), incident creator can or will deny involvement. This technique also leverages the attacker advantages outlined in "Demand insurmountable proof", specifically the asymmetric disadvantage for truth-tellers in a "firehose of misinformation" environment.</td>
<td>TA11</td>
</tr>
<tr>
<td><a href="techniques/T0129.007.md">T0129.007</a></td>
<td>Delete Accounts/Account Activity</td>
<td>Deleting accounts and account activity occurs when an influence operation removes its online  social media assets, including social media accounts, posts, likes, comments, and other online  artifacts. An influence operation may delete its accounts and account activity to complicate  attribution or remove online documentation that the operation ever occurred.  </td>
<td>TA11</td>
</tr>
<tr>
<td><a href="techniques/T0129.008.md">T0129.008</a></td>
<td>Redirect URLs</td>
<td>An influence operation may redirect its falsified or typosquatted URLs to legitimate websites to  increase the operation's appearance of legitimacy, complicate attribution, and avoid detection.  </td>
<td>TA11</td>
</tr>
<tr>
<td><a href="techniques/T0129.009.md">T0129.009</a></td>
<td>Remove Post Origins</td>
<td>Removing post origins refers to the elimination of evidence that indicates the initial source of  operation content, often to complicate attribution. An influence operation may remove post  origins by deleting watermarks, renaming files, or removing embedded links in its content.  </td>
<td>TA11</td>
</tr>
<tr>
<td><a href="techniques/T0129.010.md">T0129.010</a></td>
<td>Misattribute Activity</td>
<td>Misattributed activity refers to incorrectly attributed operation activity. For example, a state sponsored influence operation may conduct operation activity in a way that mimics another state  so that external entities misattribute activity to the incorrect state. An operation may misattribute  their activities to complicate attribution, avoid detection, or frame an adversary for negative  behavior. </td>
<td>TA11</td>
</tr>
<tr>
<td><a href="techniques/T0130.md">T0130</a></td>
<td>Conceal Infrastructure</td>
<td>Conceal the campaign's infrastructure to avoid takedown and attribution.</td>
<td>TA11</td>
</tr>
<tr>
<td><a href="techniques/T0130.001.md">T0130.001</a></td>
<td>Conceal Sponsorship</td>
<td>Concealing sponsorship aims to mislead or obscure the identity of the hidden sponsor behind an operation rather than entity publicly running the operation. Operations that conceal sponsorship  may maintain visible falsified groups, news outlets, non-profits, or other organizations, but seek  to mislead or obscure the identity sponsoring, funding, or otherwise supporting these entities.  
Influence operations may use a variety of techniques to mask the location of their social media  accounts to complicate attribution and conceal evidence of foreign interference. Operation  accounts may set their location to a false place, often the location of the operation’s target  audience, and post in the region’s language</td>
<td>TA11</td>
</tr>
<tr>
<td><a href="techniques/T0130.002.md">T0130.002</a></td>
<td>Utilize Bulletproof Hosting</td>
<td>Hosting refers to services through which storage and computing resources are provided to an  individual or organization for the accommodation and maintenance of one or more websites and  related services. Services may include web hosting, file sharing, and email distribution.  Bulletproof hosting refers to services provided by an entity, such as a domain hosting or web  hosting firm, that allows its customer considerable leniency in use of the service. An influence  operation may utilize bulletproof hosting to maintain continuity of service for suspicious, illegal,  or disruptive operation activities that stricter hosting services would limit, report, or suspend. </td>
<td>TA11</td>
</tr>
<tr>
<td><a href="techniques/T0130.003.md">T0130.003</a></td>
<td>Use Shell Organizations</td>
<td>Use Shell Organizations to conceal sponsorship.</td>
<td>TA11</td>
</tr>
<tr>
<td><a href="techniques/T0130.004.md">T0130.004</a></td>
<td>Use Cryptocurrency</td>
<td>Use Cryptocurrency to conceal sponsorship. Examples include Bitcoin, Monero, and Etherium. </td>
<td>TA11</td>
</tr>
<tr>
<td><a href="techniques/T0130.005.md">T0130.005</a></td>
<td>Obfuscate Payment</td>
<td>Obfuscate Payment</td>
<td>TA11</td>
</tr>
<tr>
<td><a href="techniques/T0131.md">T0131</a></td>
<td>Exploit TOS/Content Moderation</td>
<td>Exploiting weaknesses in platforms' terms of service and content moderation policies to avoid takedowns and platform actions.</td>
<td>TA11</td>
</tr>
<tr>
<td><a href="techniques/T0131.001.md">T0131.001</a></td>
<td>Legacy web content</td>
<td>Make incident content visible for a long time, e.g. by exploiting platform terms of service, or placing it where it's hard to remove or unlikely to be removed.</td>
<td>TA11</td>
</tr>
<tr>
<td><a href="techniques/T0131.002.md">T0131.002</a></td>
<td>Post Borderline Content</td>
<td>Post Borderline Content</td>
<td>TA11</td>
</tr>
<tr>
<td><a href="techniques/T0132.md">T0132</a></td>
<td>Measure Performance</td>
<td>A metric used to determine the accomplishment of actions. “Are the actions being executed as planned?”</td>
<td>TA12</td>
</tr>
<tr>
<td><a href="techniques/T0132.001.md">T0132.001</a></td>
<td>People Focused</td>
<td>Measure the performance individuals in achieving campaign goals</td>
<td>TA12</td>
</tr>
<tr>
<td><a href="techniques/T0132.002.md">T0132.002</a></td>
<td>Content Focused</td>
<td>Measure the performance of campaign content</td>
<td>TA12</td>
</tr>
<tr>
<td><a href="techniques/T0132.003.md">T0132.003</a></td>
<td>View Focused</td>
<td>View Focused</td>
<td>TA12</td>
</tr>
<tr>
<td><a href="techniques/T0133.md">T0133</a></td>
<td>Measure Effectiveness</td>
<td>A metric used to measure a current system state. “Are we on track to achieve the intended new system state within the planned timescale?”</td>
<td>TA12</td>
</tr>
<tr>
<td><a href="techniques/T0133.001.md">T0133.001</a></td>
<td>Behavior changes</td>
<td>Monitor and evaluate behaviour changes from misinformation incidents. </td>
<td>TA12</td>
</tr>
<tr>
<td><a href="techniques/T0133.002.md">T0133.002</a></td>
<td>Content</td>
<td>Measure current system state with respect to the effectiveness of campaign content. </td>
<td>TA12</td>
</tr>
<tr>
<td><a href="techniques/T0133.003.md">T0133.003</a></td>
<td>Awareness</td>
<td>Measure current system state with respect to the effectiveness of influencing awareness. </td>
<td>TA12</td>
</tr>
<tr>
<td><a href="techniques/T0133.004.md">T0133.004</a></td>
<td>Knowledge</td>
<td>Measure current system state with respect to the effectiveness of influencing knowledge. </td>
<td>TA12</td>
</tr>
<tr>
<td><a href="techniques/T0133.005.md">T0133.005</a></td>
<td>Action/attitude</td>
<td>Measure current system state with respect to the effectiveness of influencing action/attitude. </td>
<td>TA12</td>
</tr>
<tr>
<td><a href="techniques/T0134.md">T0134</a></td>
<td>Measure Effectiveness Indicators (or KPIs)</td>
<td>Ensuring that Key Performace Indicators are identified and tracked, so that the performance and effectivess of campaigns, and elements of campaigns, can be measured, during and after their execution</td>
<td>TA12</td>
</tr>
<tr>
<td><a href="techniques/T0134.001.md">T0134.001</a></td>
<td>Message reach</td>
<td>Monitor and evaluate message reach in misinformation incidents. </td>
<td>TA12</td>
</tr>
<tr>
<td><a href="techniques/T0134.002.md">T0134.002</a></td>
<td>Social media engagement</td>
<td>Monitor and evaluate social media engagement in misinformation incidents.</td>
<td>TA12</td>
</tr>
</table>
